Subject: FW: Atoka Cost
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 19 Sep 2001 12:21:37 -0700 (PDT)

David

This is the equipment for the proposed interconnect. The Enron "e"nternet is down at this time and I will e-mail your the Engineering Standards when it is running. Jim Williams will be here this PM and I will give him a typical I/C package drawing and Material list set that you can review. This is a typical set and for your proposed I/C, a few modifications to package would be required but it is 80% of what is used at most I/C. 

You can develop a cost estimate from this package with your modifications. 

If any questions or if I can be of assistance, please contact me.

Earl Chanley
505-625-8031

 -----Original Message-----
From: 	Chanley, Earl  
Sent:	Monday, September 10, 2001 7:20 AM
To:	Abdmoulaie, Mansoor
Subject:	Atoka Cost

Mansoor

The I/C is a 10" UltraSonic designed for a range of 35 mmcfd to +100 mmcfd. 
By using the US meter, this allows a wide range of volumes without changing out the tube when Agave want to increase the volumes.

I/C to include
US meter
H2S
H2O 
Chromatograph
Flow control
Positive Shut in
EFM
DAS
UPS
Building
GFC
Material cost = 

Install cost (contractor, inspection, Dlab, Eng, Proj. man) = 

Contingency = 

OH, AFUDC, =